### Method

# Camel StoreSummary disconnect_folder_summary

since: 3.4

#### Declaration [src]

    gboolean
    camel_store_summary_disconnect_folder_summary (
      CamelStoreSummary* summary,
      CamelFolderSummary* folder_summary
    )

#### Description [src]

Diconnects count change listeners previously connected by camel_store_summary_connect_folder_summary().

Available since: 3.4

#### Parameters

`folder_summary`

  Type: `CamelFolderSummary`

  A `CamelFolderSummary` object.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether such connection existed and whether was successfully removed.